/* ------------About----------- */

.about_achievements
{
    margin-top: 3rem;
}
.about_achievments-container
{
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 5rem;
}
.about_achievements-left img
{
    height: 82%;
    object-fit: fill;
}
.about-achievements-right > h1
{
    margin: 1rem 0 2.5rem;
    margin-left: 285px
}

.about-achievements-right > p
{
    margin: 1.6rem 0 2.5rem;
}
.achievements_cards
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}
.achievement_card
{
    background: var(--color-bg1);
    padding: 1.6rem;
    border-radius: 1rem;
    text-align: center;
    transition: var(--transition);
}
.achievement_card:hover
{
    background: var(--color-bg2);
    box-shadow: 0.3rem 3rem rgba(0, 0, 0, 0.3);
}
.achievement_icon
{
    background: var(--color-danger);
    padding: 0.3rem;
    border-radius: 0.8rem;
    display: inline-block;
    margin-bottom: 2rem;
    font-size: 2rem;
}
.achievement_card:nth-child(2) .achievement_icon
{
    background: var(--color-success);
}
.achievement_card:nth-child(3) .achievement_icon
{
    background: var(--color-primary);
}
.achievement_card p
{
    margin-top: 1rem;
}

/* ----------Iframe------------ */
.team
{
    background: var(--color-bg1);
    box-shadow: inset 0 0 3rem rgba(0, 0, 0, 0.5);
}
.team_member
{
    background: var(--color-bg2);
    padding: 2rem;
    border: 1px solid transparent;
}
.iframe_container {
    background: var(--color-bg2);
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 50.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  }
  
  /* Then style the iframe to fit in the container div with full height and width */
  .responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }

  /* -------------Media Queries For Tablet---------------- */

@media screen and (max-width: 1024px){
    .about_achievements
    {
        margin-top: 0.2rem;
    }
    .about_achievments-container
    {
        grid-template-columns: 1fr;
        gap: 4rem;
    }
    .about_achievements-left
    {
        width: 80%;
        margin: 0 auto;
    }
    .about-achievements-right > h1
    {
        margin-left: 350px
    }
    /* --------Footer------------ */
    .footer_container
    {
        grid-template-columns: 1fr 1fr;
    }
}

  /* -------------Media Queries For Mobile---------------- */

  @media screen and (max-width: 600px){
    .achievements_cards
    {
        grid-template-columns: 1fr 1fr;
        gap: 0.7rem;
    }
    .about-achievements-right > h1
    {
        margin: 0 auto;
        margin-left: 100px;
    }
    /* -------------Footer--------------- */
    .footer_container
    {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 2rem;
    }
    .footer_1 p
    {
        margin: 1rem auto;
    }
    .footer_socials
    {
        justify-content: center;
    }
}